Package org.apache.sysds.runtime.io

## Class FrameWriterCompressed

- java.lang.Object
- - org.apache.sysds.runtime.io.FrameWriter
  - - org.apache.sysds.runtime.io.FrameWriterBinaryBlock
    - - org.apache.sysds.runtime.io.FrameWriterBinaryBlockParallel
      - - org.apache.sysds.runtime.io.FrameWriterCompressed

    public class FrameWriterCompressed
    extends FrameWriterBinaryBlockParallel

### Constructor Summary

Constructors
`FrameWriterCompressed​(boolean parallel)`

### Method Summary

### Methods inherited from class org.apache.sysds.runtime.io.FrameWriterBinaryBlock

`writeFrameToHDFS`

### Methods inherited from class org.apache.sysds.runtime.io.FrameWriter

`setForcedParallel`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FrameWriterCompressed

    public FrameWriterCompressed​(boolean parallel)